#ifndef _FM_SAMSUNG_ECC_H_
#define _FM_SAMSUNG_ECC_H_

void FlashEccGen(unsigned char *write_data, unsigned char *eccGen);
unsigned int FlashEccCheck(unsigned char *pageData, unsigned char* ecc_data1, unsigned char* ecc_data2);    

#endif

